Bug 808 - emacsen-startscripts: doesn\'t provide a /root/.emacs
: emacsen-startscripts: doesn\'t provide a /root/.emacs
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/emacs-common)
: unstable
: all Linux
: P4 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-04-09 22:31 by
Modified: 2003-08-25 15:18 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-04-09 22:31:31
/root/.emacs provided by rootfiles-alt-alt4 is outdated, and
emacsen-startscripts-0.0.1-alt2 doesn\'t provide a fresh one (it should according to the new rootfiles policy).

---

---
Take a standard Cyrillic .emacs from etcskel, comment out cyrillization. And turn off user targeted features such as flyspell.

------- Comment #1 From 2002-04-12 22:19:04 -------
Fixed in rootfiles-alt-alt5 and emacsen-startscripts-0.0.1-alt3; no need
to worry about updating emacsen-startscripts-0.0.1-alt3 after updating rootfiles
beacuse the new /root/.emacs doesn\'t include anything really important and special for root. (The default config is fine, though the specialized /root/.emacs is better.)
------- Comment #2 From 2002-04-12 22:19:04 -------
Fixed in rootfiles-alt-alt5 and emacsen-startscripts-0.0.1-alt3; no need
to worry about updating emacsen-startscripts-0.0.1-alt3 after updating rootfiles
beacuse the new /root/.emacs doesn\'t include anything really important and special for root. (The default config is fine, though the specialized /root/.emacs is better.)